@font-face {
    font-family: 'titillium_bdbold';
    src: url('../font/titillium-bold-webfont.eot');
    src: url('../font/titillium-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/titillium-bold-webfont.woff2') format('woff2'),
         url('../font/titillium-bold-webfont.woff') format('woff'),
         url('../font/titillium-bold-webfont.ttf') format('truetype'),
         url('../font/titillium-bold-webfont.svg#titillium_bdbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'titilliumlight';
    src: url('../font/titillium-light-webfont.eot');
    src: url('../font/titillium-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/titillium-light-webfont.woff2') format('woff2'),
         url('../font/titillium-light-webfont.woff') format('woff'),
         url('../font/titillium-light-webfont.ttf') format('truetype'),
         url('../font/titillium-light-webfont.svg#titilliumlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'titilliumregular';
    src: url('../font/titillium-regular-webfont.eot');
    src: url('../font/titillium-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/titillium-regular-webfont.woff2') format('woff2'),
         url('../font/titillium-regular-webfont.woff') format('woff'),
         url('../font/titillium-regular-webfont.ttf') format('truetype'),
         url('../font/titillium-regular-webfont.svg#titilliumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
